from document.views.advanced_customer_notes import *
from document.views.change_processing import *
from document.views.dasboard import *
from document.views.document import *
from document.views.email_generation import *
from document.views.ingram import *
from document.views.order_tracking import *
from document.views.quote import *
from document.views.service_catalog import *
from document.views.service_category import *
from document.views.sow_settings import *
from document.views.template import *
from document.views.purchase_history import *
